Bug 1266495 - python-gstreamer1-1.6.1 is available
python-gstreamer1-1.6.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-gstreamer1 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon Farnsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 08:16 EDT by Upstream Release Monitoring
Modified: 2015-11-19 04:59 EST (History)
1 user (show)

See Also:
Fixed In Version: python-gstreamer1-1.6.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 04:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.6.0 (#1266495) (1.00 KB, patch)
2015-09-25 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.1 (#1266495) (983 bytes, patch)
2015-10-30 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-25 08:16:53 EDT
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.2-1.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-25 08:17:04 EDT
Created attachment 1077069 [details]
[patch] Update to 1.6.0 (#1266495)
Comment 2 Upstream Release Monitoring 2015-09-25 08:19:17 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11226045
Comment 3 Upstream Release Monitoring 2015-09-26 05:49:50 EDT
kalev's python-gstreamer1-1.6.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688157
Comment 4 Upstream Release Monitoring 2015-10-30 20:24:53 EDT
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.6.0-1.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-30 20:25:06 EDT
Created attachment 1088095 [details]
[patch] Update to 1.6.1 (#1266495)
Comment 6 Upstream Release Monitoring 2015-10-30 20:42:21 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645410
Comment 7 Upstream Release Monitoring 2015-11-09 07:19:17 EST
kalev's python-gstreamer1-1.6.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697040
Comment 8 Fedora Update System 2015-11-09 08:20:09 EST
python-gstreamer1-1.6.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-05fd1cf675
Comment 9 Fedora Update System 2015-11-09 22:22:35 EST
python-gstreamer1-1.6.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-gstreamer1'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-05fd1cf675
Comment 10 Upstream Release Monitoring 2015-11-10 11:13:31 EST
pbrobinson's python-gstreamer1-1.6.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697856
Comment 11 Fedora Update System 2015-11-19 04:59:30 EST
python-gstreamer1-1.6.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.